SYSTEMD-SYSCTL.SERVICE(8)

NAME
systemd-sysctl.service, systemd-sysctl - Configure kernel parameters at boot

SYNOPSIS

/lib/systemd/systemd-sysctl [OPTIONS...] [CONFIGFILE...]

systemd-sysctl.service

DESCRIPTION

systemd-sysctl.service is an early boot service that configures sysctl(8) kernel parameters.

If invoked with no arguments, it applies all directives from all configuration files in sysctl.d(5) are searched for a matching file. If one or more filenames are passed on the command line, only the directives in these files are applied.

See sysctl.d(5) for information about the configuration of this service.

OPTIONS

--path=
    Only apply rules with the specified prefix.

-h, --help
    Print a short help text and exit.

--version
    Print a short version string and exit.

SEE ALSO

systemd(1), sysctl.d(5), sysctl(8),